@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
 =================================================================== */
 #footer .hnav ul:after, #contents .con_roo .box_roo:after {
 	content: "";
 	display: table;
 	clear: both;
 }

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
	----------------------------------------------------------- */
	html {
		font-size: small;
		line-height: 1.5;
	}

	body {
		color: #323232;
		background: #fff;
		-webkit-text-size-adjust: none;
		font-size: 100%;
	}
	.ie body {
		font-size: 98%;
	}
	body a {
		color: #4c4c4c;
	}
	body a:link, body a:visited, body a:active {
		text-decoration: underline;
	}
	body a:hover {
		text-decoration: none;
		color: #656565;
	}
	body img {
		max-width: 100%;
		-webkit-touch-callout: none;
	}

	body, pre, input, textarea, select {
		font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
	}

	input, select, textarea {
		font-size: 100%;
	}

	.over {
		-moz-transition: opacity 200ms ease-in;
		-o-transition: opacity 200ms ease-in;
		-webkit-transition: opacity 200ms ease-in;
		transition: opacity 200ms ease-in;
	}
	.over:hover {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		opacity: 0.7;
	}

/* -----------------------------------------------------------
	楽天css調整
	----------------------------------------------------------- */
	div#RthCustomize {
		width: 950px !important;
	}

/* -----------------------------------------------------------
	#page
	----------------------------------------------------------- */
	#page {
		min-width: 950px;
	}

/* -----------------------------------------------------------
	#header
	----------------------------------------------------------- */
	#header #gnav {
		display: table;
		width: 100%;
		border-bottom: 2px solid #25583e;
		margin-top: 20px;
	}
	#header #gnav li {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		border-left: 1px solid #549473;
	}
	#header #gnav li a {
		display: block;
		padding: 19px 0;
		background: #297950;
		-moz-transition: background 300ms ease;
		-o-transition: background 300ms ease;
		-webkit-transition: background 300ms ease;
		transition: background 300ms ease;
	}
	#header #gnav li a:hover {
		background: #34a169;
	}
	#header #gnav li:first-child {
		border-left: none;
	}
	#header .mainimg {
		margin-top: 12px;
		-moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
	}

/* -----------------------------------------------------------
	#contents
	----------------------------------------------------------- */
/* -----------------------------------------------------------
	#footer
	----------------------------------------------------------- */
	#footer {
		margin-top: 25px;
	}
	#footer .hnav {
		border-top: 1px solid #e7e7e7;
		background: #f3f3f3;
		padding: 17px 0;
	}
	#footer .hnav ul {
		width: 645px;
		margin: auto;
	}
	#footer .hnav ul li {
		width: 140px;
		float: left;
		margin-top: 10px;
	}
	#footer .hnav ul li:before {
		content: '■';
		display: inline-block;
		vertical-align: middle;
		*vertical-align: auto;
		*zoom: 1;
		*display: inline;
		font-size: 77%;
		color: #095a33;
		line-height: 13px;
		margin-right: .5em;
	}
	#footer .hnav ul li a {
		color: #323232;
	}
	#footer .hnav ul li a:hover {
		text-decoration: underline;
	}
	#footer .hnav ul li:first-child, #footer .hnav ul li:first-child + li, #footer .hnav ul li:first-child + li + li, #footer .hnav ul li:first-child + li + li + li, #footer .hnav ul li:first-child + li + li + li + li {
		margin-top: 0;
	}
	#footer .hnav ul li:first-child + li + li + li + li {
		width: auto;
	}
	#footer .con_footer {
		display: table;
		width: 100%;
		padding: 25px;
		box-sizing: border-box;
		background: #e7e7e7;
		-moz-box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, 0.1);
		box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, 0.1);
	}
	#footer .con_footer .inner {
		display: table-cell;
		border-left: 1px dotted #b7b7b7;
		padding: 7px 0;
	}
	#footer .con_footer .inner:first-child {
		width: 435px;
		border-left: none;
		vertical-align: top;
	}
	#footer .con_footer .inner:first-child address {
		margin-top: 20px;
		line-height: 1.53;
	}
	#footer .con_footer .inner:first-child + .inner {
		width: 315px;
		text-align: center;
		vertical-align: middle;
	}
	#footer .con_footer .inner:first-child + .inner + .inner {
		width: 145px;
		text-align: right;
	}

/* -----------------------------------------------------------
	#contents
	----------------------------------------------------------- */
	#contents {
  /*  .con_bnarea
  ----------------------------------------------------------- */
  /*  .con_roo
  ----------------------------------------------------------- */
  /*  .con_bre
  ----------------------------------------------------------- */
  /*  .con_fac
  ----------------------------------------------------------- */
  /*  .con_acc
  ----------------------------------------------------------- */
  /*  .con_inf
  ----------------------------------------------------------- */
}
#contents .con_bnarea {
	margin: 25px 0 0 -10px;
	letter-spacing: -.4em;
}
#contents .con_bnarea li {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	letter-spacing: normal;
	margin: 0 0 10px 10px;
}
#contents .con_roo {
	padding-top: 52px;
}
#contents .con_roo h3 {
	margin-bottom: 30px;
	text-align: center;
}
#contents .con_roo .box_roo + .box_roo {
	margin-top: 50px;
}
#contents .con_roo .box_roo h4 {
	position: relative;
	margin-bottom: 30px;
	text-align: center;
	font-size: 200%;
	color: #3f7144;
}
#contents .con_roo .box_roo h4:before {
	content: '';
	display: block;
	width: 100%;
	border-top: 1px solid #d3cbbf;
	margin-bottom: 20px;
}
#contents .con_roo .box_roo h4:after {
	content: '';
	position: absolute;
	top: -2px;
	left: 50%;
	width: 90px;
	margin-left: -45px;
	border-bottom: 5px solid #297950;
}
#contents .con_roo .box_roo .wrp_img {
	float: left;
	width: 622px;
}
#contents .con_roo .box_roo .wrp_img p {
	margin-bottom: 5px;
}
#contents .con_roo .box_roo .wrp_img ul {
	overflow: hidden;
	margin-left: -5px;
}
#contents .con_roo .box_roo .wrp_img ul li {
	float: left;
	width: 203px;
	margin: 0 0 5px 5px;
}
#contents .con_roo .box_roo .wrp_img ul li span {
	display: block;
	width: 100%;
	padding: .2em 0;
	background: #cc8b84;
	text-align: center;
	color: #fff;
}
#contents .con_roo .box_roo .wrp_txt {
	float: right;
	width: 300px;
}
#contents .con_roo .box_roo .wrp_txt .txt {
	line-height: 1.84;
}
#contents .con_roo .box_roo .wrp_txt ul {
	overflow: hidden;
	margin-top: 23px;
}
#contents .con_roo .box_roo .wrp_txt ul li {
	float: left;
	margin-left: 12px;
}
#contents .con_roo .box_roo .wrp_txt ul li:first-child {
	margin-left: 0;
}
#contents .con_roo .box_roo .wrp_txt table {
	width: 100%;
	margin-top: 27px;
	border-top: 1px solid #bbbbbb;
}
#contents .con_roo .box_roo .wrp_txt table tr th, #contents .con_roo .box_roo .wrp_txt table tr td {
	padding: 10px 15px;
	border-bottom: 1px solid #bbbbbb;
	font-weight: normal;
}
#contents .con_roo .box_roo .wrp_txt table tr th {
	width: 40%;
	background: #f3f3f3;
}
#contents .con_roo .roo_det {
	margin-top: 45px;
}
#contents .con_bre {
	padding-top: 55px;
}
#contents .con_bre h3 {
	text-align: center;
}
#contents .con_bre p {
	margin-top: 40px;
}
#contents .con_fac {
	padding-top: 60px;
}
#contents .con_fac h3 {
	margin-bottom: 40px;
	text-align: center;
}
#contents .con_fac .box_fac {
	background: #f0f0f0;
	padding-bottom: 25px;
	box-sizing: border-box;
}
#contents .con_fac .box_fac h4 {
	margin-bottom: 40px;
}
#contents .con_fac .box_fac ul {
	overflow: hidden;
	padding: 0 25px;
	margin-left: -20px;
}
#contents .con_fac .box_fac ul li {
	float: left;
	width: 440px;
	min-height: 410px;
	padding: 20px 16px;
	margin-left: 20px;
	background: #fff;
	box-sizing: border-box;
}
#contents .con_fac .box_fac ul li h5 {
	text-align: center;
	margin-bottom: 15px;
	color: #3f7144;
	font-size: 154%;
}
#contents .con_fac .box_fac ul li h5:before {
	content: '';
	display: block;
	width: 0;
	height: 5px;
	margin: 0 auto 12px;
	border-left: 20px solid #154c30;
	border-right: 20px solid #297950;
}
#contents .con_fac .box_fac ul li .txt {
	margin-top: 10px;
	line-height: 1.61;
}
#contents .con_fac .box_fac ul li .det {
	margin-top: 15px;
	line-height: 1.61;
}

#contents .con_fac .box_fac ul.col3 {
	margin-top: 20px;
}
#contents .con_fac .box_fac ul.col3 li {
	width: 31%;
	min-height: 305px;
	margin-bottom: 20px;
}
#contents .con_fac .box_fac ul.col3 .img{
text-align: center;
}


#contents .con_fac .box_fac ul.col4 {
	margin-top: 20px;
}
#contents .con_fac .box_fac ul.col4 li {
	width: 210px;
	min-height: 305px;
}
#contents .con_acc {
	padding-top: 50px;
}
#contents .con_acc h3 {
	margin-bottom: 25px;
	text-align: center;
}
#contents .con_acc .box_acc {
	overflow: hidden;
}
#contents .con_acc .box_acc .wrp_img {
	overflow: hidden;
	float: left;
	width: 596px;
	margin-top: 17px;
}
#contents .con_acc .box_acc .wrp_img p {
	float: left;
	width: 390px;
}
#contents .con_acc .box_acc .wrp_img p + p {
	float: right;
	width: 190px;
}
#contents .con_acc .box_acc .wrp_txt {
	float: right;
	width: 335px;
}
#contents .con_acc .box_acc .wrp_txt h4 {
	margin-bottom: 20px;
}
#contents .con_acc .box_acc .wrp_txt table {
	width: 100%;
	margin-top: 27px;
	border-top: 1px solid #bbbbbb;
}
#contents .con_acc .box_acc .wrp_txt table tr th, #contents .con_acc .box_acc .wrp_txt table tr td {
	padding: 10px 15px;
	border-bottom: 1px solid #bbbbbb;
	font-weight: normal;
	line-height: 1.38;
	box-sizing: border-box;
}
#contents .con_acc .box_acc .wrp_txt table tr th {
	width: 91px;
	background: #f3f3f3;
}
#contents .con_acc .box_acc .wrp_txt .btn {
	margin-top: 12px;
}
#contents .con_inf {
	padding-top: 30px;
	border-top: 1px dashed #c9c9c9;
	margin-top: 40px;
}
#contents .con_inf h3 {
	margin-bottom: 27px;
	text-align: center;
}
#contents .con_inf ul {
	overflow: hidden;
	margin-left: -10px;
}
#contents .con_inf ul li {
	float: left;
	margin-left: 10px;
}

/* -----------------------------------------------------------
	テーブル
	----------------------------------------------------------- */
